sk2
Level 2

ISLE InstallShield Limited Edition installer question

On my machine there's installed Visual Studio 2010 Express edition.
I wanted to install InstallShield Limited Edition.
But the installer evoked a message:
InstallShield LE requires MS Visual Studio 2010 to be installed on the machine.
So, I couldn't install the InstallShield.
0 Kudos
1 Reply
Lenwin
Level 10

InstallShield Limited Edition is not available for the Visual Studio Express Edition.
0 Kudos